﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net8.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
        <Compile Include="types.fs" />
        <Compile Include="parser.fs" />
        <Compile Include="Program.fs"/>
        <None Include="input.txt">
          <CopyToOutputDirectory>Always</CopyToOutputDirectory>
        </None>
        <None Include="params.txt">
          <CopyToOutputDirectory>Always</CopyToOutputDirectory>
        </None>
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Vass.Stuff\Vass.Stuff.fsproj" />
    </ItemGroup>

</Project>
